V14 Chart not working

Which version of charts are you using? Normally it’s embedded in Vaadin 14, but it seems that you have an older version.

6.0.0 just as the docs show

That version is old - the current version used for 14.9.1 is 6.3.4

Edit: but defining a version is not needed if you use the vaadin-bom to get the correct version for each release

You don’t need to specify the version and you will have the correct version

thanks alot!

it worked :)